ul, ol, dl {
    margin-top: 0;
    margin-bottom: 1rem;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
 

 
@media only screen and (min-width: 1350px)
.content {
    position: relative;
    right: 50%;
    transform: translateX(60%);
    float: right;
}
.content {
    padding-top: 8rem;
    margin-top: 30px;
    margin: auto;
 
    margin: auto;
    width: 80%;
 
}
@media (min-width: 64em)
.content {
    max-width: 44rem;
    margin-left: 20rem;
    margin-right: 2rem;
}